From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Fri, 13 Sep 2019 09:38:10 -1000
Subject: Add PHPUnit path to open_basedir for tests

---
 tests/CaBundleTest.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/CaBundleTest.php b/tests/CaBundleTest.php
index 14895b7..6be26ae 100644
--- a/tests/CaBundleTest.php
+++ b/tests/CaBundleTest.php
@@ -97,7 +97,7 @@ class CaBundleTest extends TestCase
     public function testOpenBaseDir(): void
     {
         $oldValue = ini_get('open_basedir') ?: '';
-        ini_set('open_basedir', dirname(__DIR__));
+        ini_set('open_basedir', dirname(__DIR__) . ':/usr/share');
         $certFilePath = CaBundle::getSystemCaRootBundlePath();
         $validResult = CaBundle::validateCaFile($certFilePath, null);
         $this->assertTrue($validResult);
